use glc::vector::Vector4f;
use serde::{Deserialize, Serialize};
use specs::{Component, HashMapStorage};

#[derive(Clone, Debug, Default, Serialize, Deserialize)]
pub struct Player {
    pub color: Vector4f,
}

impl Component for Player {
    type Storage = HashMapStorage<Self>;
}
