use serde::{Deserialize, Serialize};
use specs::{Component, HashMapStorage};

#[derive(Clone, Debug, Default, Serialize, Deserialize)]
pub struct Fleet {
    pub orbit_min: f32,
    pub orbit_max: f32,
}

impl Component for Fleet {
    type Storage = HashMapStorage<Self>;
}
