use glc::vector::Vector2f;
use serde::{Deserialize, Serialize};
use specs::{Component, VecStorage};

#[derive(Clone, Debug, Default, Serialize, Deserialize)]
pub struct Position {
    pub pos: Vector2f,
    pub size: f32,
}

impl Component for Position {
    type Storage = VecStorage<Self>;
}
